body {
  /* Location of the image */
  background-image: url(images2/background.jpg);
  
  /* Background image is centered vertically and horizontally at all times */
  background-position: center center;
  
  /* Background image doesn't tile */
  background-repeat: repeat-y;
  
  /* Background image is fixed in the viewport so that it doesn't move when 
     the content's height is greater than the image's height */
  background-attachment: fixed;
  
  /* This is what makes the background image rescale based
     on the container's size */
  background-size: cover;
  
  /* Set a background color that will be displayed
     while the background image is loading */
  background-color: #fff;
  
	color: #666;
  font-family: sans-serif;
  font-weight: normal;
}

#info a {
	  color: #fe9102;
	  	font-size: 18px;


}

#info h1 {
	font-size: 22px;
	display: inherit;
	color: #666;
	text-overflow: inherit;
	overflow: visible;
	
}


#video {
	margin: 20px 0px;
	float: left;
    margin: 20px 0;
    padding: 3%;
    width: 44%;
}

.embed-container {
/*     border: 2px solid orange; */
    }

#text-title img {
	width: 100%;
	max-width: 550px;
	margin: 20px 0px;
}


#centered {
	width: 80%;
	max-width: 1100px;
	margin: 20px auto;
	text-align: center;	
	
}

.main-links {
	margin-top: 20px;
	
}

.main-links img {
	width: auto;
	max-height: 40px;
margin: 0 10px;	
}

.main-links a:hover {
opacity: 0.7;	
}

#apricity-title img {
	
	width: 50%;
	min-width: 300px;
}

#home-text img {
	width: 100%;
	max-width: 800px;
}

#social-media {
	margin-top: 10px;
	clear: both;
}

#social-media a:hover {
	opacity: 0.7;
}

#social-media img {
max-width: 50px;
    min-width: 40px;
    width: 5%;
    margin: 0 5px;
    }
    
body #mc_embed_signup {
    background: none repeat scroll 0 0;
    clear: none;
    font: 14px Helvetica,Arial,sans-serif;
    width: 100%;
}

    
body #mc_embed_signup form {
	padding: 0px;
	
}

body #mc_embed_signup .button {
	background-color: #fe9102;
	-webkit-appearance: none;
}
body #mc_embed_signup .button:hover {
	background-color: #fe9102;
	opacity: 0.7;

}

body .widget {
	float: left;
	margin: 0 auto;
}

.widget button {
		background-color: #fe9102;
		border-radius: 3px;
		height: 30px;
		margin-bottom: 20px;

}

.widget button:hover {
			background-color: #fe9102;

opacity: 0.7;
}
#malchimp-signup {
	text-align: left;
display: inline;
float: right;
}
#follow {
  margin: 25px auto;
text-align: center;
margin: 30px auto;
width: 100%;
max-width: 580px;
    }
    
    
    
    #spotify .bd {
	    display: none;
    }
    
    #spotify {
	    display: inline;
	    text-align: right;
	    margin-right: 20px;
	    float: left;
    }
    
    /* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 
	  body .widget {
	float: none;
	margin: 0 auto;
}

.main-links img {
	width: auto;
	max-height: 30px;
margin: 0 5px;	
}


#social-media {
	margin-top: 10px;
	clear: both;
}

.main-links {
	margin-top: 20px;
	
}

#video {
	width: 95%;
}

#malchimp-signup, #spotify {
	
	width: 100%;
	margin-bottom: 20px;
}

#spotify {
	text-align: center;
}


}
